@font-face {
  font-family: "Inter";
  font-weight: 400;
  src: url(./Inter-Medium.woff2) format("woff2"),
    url(./Inter-Medium.woff) format("woff");
}
@font-face {
  font-family: "Inter";
  font-weight: 500;
  src: url(./Inter-SemiBold.woff2) format("woff2");
}

@font-face {
  font-family: "Inter";
  font-weight: 700;
  src: url(./Inter-Bold.woff2) format("woff2");
}
